From 9df6134e8f16e577d266b0f77493899965fc1bde Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 23:36:57 +0100
Subject: [PATCH 25/54] fix: proper label for kernel version

---
 lact-gui/src/app/root_stack/software_page.rs | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/lact-gui/src/app/root_stack/software_page.rs b/lact-gui/src/app/root_stack/software_page.rs
index 366f91e9..b95d9127 100644
--- a/lact-gui/src/app/root_stack/software_page.rs
+++ b/lact-gui/src/app/root_stack/software_page.rs
@@ -23,7 +23,7 @@ pub fn software_page(system_info: SystemInfo, embedded: bool) -> gtk::ScrolledWi
 
     listbox.append(
         &LabelRow::new_with_content(
-            "LACT GUI",
+            "Kernel version",
             &format!(
                 "{}-{}",
                 GUI_VERSION,

